#!/bin/bash

dates=$(ls -1d /apollo/grain/saved_probsevere_data/lightning/20210514*)

for date in $dates; do
  echo $date

  rm -f ${date}/GLM/goes_east/agg/*.gz

  files=$(ls ${date}/GLM/goes_east/agg/*-1[0-3]*.netcdf)

  for file in $files; do
    ncatted -O -h -a scale_factor,minimum_flash_area,m,f,1 $file
  done

done
