import pandas as pd

csv = "static/TAF_Sites.csv"

df = pd.read_csv(csv)

for index, row in df.iterrows():

    if row["NWS Region"] == "AR":

        ids = row["Airport ID/FAA ID"]
        lat = row["Lat"]
        lon = row["Lon"]
        city = row["City"]
        airport = row["Airport Name"]

        if "/" in ids:
            parts = ids.split("/")
            ID = parts[0]
            code = parts[1]
        else:
            ID = ids
            code = ID[1:]

        # PHNG:NGF:KANEOHE BAY MCAF:KANEOHE BAY:USA:021:026:057:N:157:046:004:W:00006:21.449:-157.768
        print(
            f"{ID}:{code}:{airport}:{city}:USA:-999:-999:-999:N:-999:-999:-999:W:-999:{lat}:{lon}"
        )
